@charset "utf-8";

/* ---------- .sub_top ---------- */
.sub_top { position: relative; margin-top: 140px; height: 400px; background: url(/theme/gospelch_2024/images/img/subTop.jpg) no-repeat center/cover; }
.sub_top > .text_wrap { position: relative; top: 30%; }
.sub_top > .text_wrap > h2 { margin-bottom: 30px; font-size: 40px; font-weight: 500; color: #fff; }
.sub_top > .text_wrap > p { font-size: 16px; font-weight: 400; color: #fff; } 
.sub_top > .text_wrap > p > span { font-weight: 700; } 

/*** responsive ***/ 
/* 1200px or less */
@media all and (max-width :  1200px){
    .sub_top { margin-top: 70px; height: 350px; }
    .sub_top > .text_wrap > div > h2 { margin-bottom: 20px; font-size: 36px; text-align: center; }
	.sub_top > .text_wrap > div > p { font-size: 14px; font-weight: 400; color: #fff; text-align: center; } 
	.sub_top > .text_wrap > div > p > span { font-weight: 700; } 	
}

/* 767px or less */
@media all and (max-width :  767px){
    .sub_top { margin-top: 70px; height: 220px; }
    .sub_top > .text_wrap { top: 30%; }
    .sub_top > .text_wrap > div > h2 { margin-bottom: 10px; font-size: 25px; }
	.sub_top > .text_wrap > div > p { font-size: 12px; font-weight: 400; color: #fff; text-align: center; } 
}
